summaryrefslogtreecommitdiff
path: root/standalone
diff options
context:
space:
mode:
Diffstat (limited to 'standalone')
-rwxr-xr-xstandalone/windows/build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/standalone/windows/build.sh b/standalone/windows/build.sh
index 7f577c90e..829660b4b 100755
--- a/standalone/windows/build.sh
+++ b/standalone/windows/build.sh
@@ -40,7 +40,7 @@ cabal update || true
cabal install warp-3.1.3.1
-cabal install --only-dependencies || true
+cabal install --only-dependencies -v3 || true
# Detect when the last build was an incremental build and failed,
# and try a full build. Done this way because this shell seems a bit